@charset "utf-8";


div#attention * {
	margin: 0;
	padding: 0;
}

div#attention {
	max-width: 960px;
	margin: 50px auto;
	padding: 30px 0;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 7px;
	box-shadow: 0 0 7px rgba( 0, 0, 0, 0.2 );
	font-size: 95%;
	line-height: 1.8;
    text-align: center;
}

h2 { width: 90%;
	margin: 0 auto;
	font-size: 2.3em;
	font-weight: bold; 
    text-align: center;
}
h2 a {color: #005300;
    text-align: center; text-decoration: none;}
h2 a:hover { text-decoration: underline;}
#mail_form h3  { margin-top: 30px!important; padding-top:0!important; }
div#attention h3, #mail_form h3,
div#attention h2, #mail_form h2 {
	width: 90%;
	margin: 0 auto;
	font-size: 120%;
	font-weight: bold;
/*	border-bottom: 1px solid #454545;*/
}

div#attention {
/*	margin-top: 3em;*/
}

div#attention p#attention-number {
	width: 90%;
	margin: 0 auto;
	margin-top: 1em;
    text-align: center;
    font-size : 3em; font-weight: bold
}
div#attention p#note {
	width: 90%;
	margin: 0 auto;
	margin-top: 1em;
    text-align: center;
    font-size : 1.2em;
}
div#attention dl {
	width: 90%;
	margin: 0 auto 3em;
}

div#attention dl dt {
	margin-top: 2em;
}

#attention p { }






/* -- responsive ------------------------------------------- */

/* 1000pixel start */
@media screen and ( max-width: 1000px ) {

div#attention {
	width: 95%;
	font-size: 100%;
}

}
/* 1000pixel end */

#lba_logo { padding: 10px; background-color: #fff; margin-bottom: 50px; }
#lba_logo #lba_mp_logo_div { background-color:#fff }
#lba_logo #lba_mp_logo_div h1#logo { margin: 15px 0!important; }
#lba_logo img#top_logo { height: 40px; width: auto;  }

#form_modoru_button { margin-left: 2em!important;}

